
#div-1{
    background-image: url("../img/fundo-mar.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-origin: initial;
    margin-top: -3em;
}

#logo_principal{
    max-height: 50vh;
}

#camarao-fundo-1{
    max-width: 150px;
}
#alecrim-fundo-1{
    max-width: 300px;
    margin-right: 3em;
    transform: rotate(10deg)
}
#tomates-fundo-1{
    max-width: 250px;
    margin-left: 10em;
    margin-top: -50px;
    transform: rotate(10deg)
}

@media screen and (max-width: 768px){
    #div-1{
        min-height: 100vh;
    }

    #logo_principal{
        margin-bottom: 20em;
        max-height: 25vh;
    }

    #div-costao{
        margin-top: 3em;
    }

    #div-cardapio{
       background-color: #137999;
       border: 3px solid #fff;
       padding: 2em 0px;
       margin-top: 4em;
       margin-bottom: 4em;
    }

}

@media screen and (min-width: 769px){

    #container-pantano{
        margin-top: -5em;
    }

    #div-cardapio{
        background-image: url('../img/mancha-azul.png');
        background-size: contain;
        background-repeat: no-repeat;
    }

    #div-1{
        min-height: 100vh;
    }

    #div-costao{
        margin-top: -3em;
    }
    #div-costao img{
        height: 300px;
    }

    #div-peixe-frito{
        position: relative;
    }

    #div-peixe-frito:before{
        content: '';
        position: absolute;
        pointer-events: none;
        width: 150px;
        height: 156px;
        background: transparent url(../img/limao.png) center/70% auto no-repeat;
        right: auto;
        top: -40px;
        left: 70%;
        -webkit-mask-image: none;
        mask-image: none;
    }

    .font-size-link-cardapio{
        font-size: 2.5em;
    }

}

@media screen and (min-width: 1440px){
    #div-1{
        min-height: 120vh;
    }

    #logo_principal{
        margin-bottom: 20em;
    }

    .font-size-link-cardapio{
        font-size: 4em;
    }
}